.header_controls {
    @media @mq_phone_ {
        display: flex;
    }
    & .header {
        &__main {
            .flex-item_1;
        }
        &__controls {
            .flex-item_0;
            @media @mq_phone {
                position: absolute;
                top: 0;
                right: 0;
            }
        }
    }
}
